/*
Theme Name: Bili Child x Staydry
Theme URI: http://bili.webgeniuslab.net/
Description: Theme Child of Bili Theme
Author: Developed by SA-WEB
Template: bili
Version: 1.0.0
*/

@import url("https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap");

@import url("https://fonts.googleapis.com/css2?family=Arimo:ital,wght@0,400..700;1,400..700&family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap");

.elementor-kit-3802 {
  --e-global-color-primary: #b0cc5f;
}
ul#menu-main {
  font-size: 13px;
}
ul#menu-main-1 {
  font-size: 13px;
}

.juicer-feed h1.referral {
  display: none !important;
}
/* 
body,
input,
span.title,
a.tag-cloud-link {
  font-family: "DM Sans", sans-serif !important;
  font-weight: 400;
}

h1,
h2,
h3,
h4,
h5,
h6,
.menu-item {
  font-family: "Arimo", sans-serif !important;
  font-weight: 700;
}
 */

#main {
  padding: 0;
}

.blue-link {
  color: #004677;
  transition: all 0.3s ease-in-out;
}

.blue-link:hover {
  color: #004677 !important;
}

.post_featured_bg .blog-post_title {
  margin-top: 20%;
}

.blog-posts {
  padding: 2vw 0;
}

.elementor-widget-portfolio > div > ul > li {
  text-transform: uppercase;
  border: 1px solid;
  background-color: black;
}

.gallery-sd .swiper-slide-image {
  aspect-ratio: 1 / 1;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.termine-post a {
  color: #bfd67c !important;
}

.archive__heading {
  margin-top: 25vh;
}

@media (max-width: 768px) {
  .elementor-widget-portfolio > div > ul > li {
    margin: 5px;
  }
}
